@charset "utf-8";
/* CSS Document */
body {
	background-repeat: repeat-y;
	background-position: center;
	background-attachment: fixed;
	color: #1082aa;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #CCC;
}
#title {
	position: relative;
	width: 100%;
	height: 40px;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9;
	background-color: #0072c5;
	background-position: center center;
	text-align: center;
}

#container {
	position: relative;
	width: 980px;
	left: auto;
	right: auto;
	min-height: 100%;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #151515;
	}.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
